.header-svg svg {
  width: 70px;
  height: 70px;
}

.discount-header-amount {
  color: #1b1b1b;
  text-decoration: line-through;
  font-size: 14px;
}

.fancybox-slide {
  overflow: hidden;
}

.text-header-cover h2 {
  color: #d2b595;
}

.labgrown-col.last-child-padding {
  padding-top: 20px !important;
}
.labgrown-col.last-child-padding::before {
  position: absolute;
  height: 100%;
  width: 1px;
  content: "";
  background-color: #e5e5e5;
  left: -10px !important;
  top: 0;
}

.header-menu {
  width: 75%;
}
.header-menu .bar-height {
  align-items: flex-end;
  justify-content: end;
}

.search_wrap {
  justify-content: flex-end;
  align-items: baseline;
}
.search_wrap .search-go--kpr3Z {
  padding-left: 0px !important;
  margin-left: 10px;
}

.new_view {
  transition: all 0.4s;
}

.cart_wishlist_wrap {
  padding-top: 10px;
}

.mobile-menu .cta {
  height: 25px;
  width: 25px;
  cursor: pointer;
  margin: 0 auto !important;
  filter: brightness(0) saturate(100%) invert(53%) sepia(3%) saturate(6%) hue-rotate(4deg) brightness(95%) contrast(90%);
}
.mobile-menu .cta .toggle-btn {
  height: 2px;
  width: 25px;
  background-color: #ededed;
  position: relative;
  top: 50%;
  left: 0;
  margin: auto;
  transition: all 0.3s ease-in-out;
  margin: 0 auto !important;
}
.mobile-menu .cta .toggle-btn::before {
  content: "";
  height: 2px;
  width: 25px;
  box-shadow: 0 -8px 0 0 #ededed;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.3s ease-in-out;
}
.mobile-menu .cta .toggle-btn::after {
  content: "";
  height: 2px;
  width: 25px;
  box-shadow: 0 8px 0 0 #ededed;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.3s ease-in-out;
}

.new_view .mobile-menu .toggle-btn {
  height: 2px;
  width: 25px;
  background-color: #ededed;
  position: relative;
  top: 50%;
  left: 0;
  margin: auto;
  transition: all 0.3s ease-in-out;
  margin: 0 auto !important;
}

.new_view .mobile-menu .toggle-btn:before {
  content: "";
  height: 2px;
  width: 25px;
  box-shadow: 0 -8px 0 0 #ededed;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.3s ease-in-out;
}

.new_view .mobile-menu .toggle-btn:after {
  content: "";
  height: 2px;
  width: 25px;
  box-shadow: 0 8px 0 0 #ededed;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.3s ease-in-out;
}

.mobile-menu .active .toggle-btn {
  background-color: transparent !important;
  transition: all 0.2s ease-in-out;
}

.mobile-menu .active .toggle-btn:before {
  top: 0;
  transition: all 0.3s ease-in-out;
}

.mobile-menu .active .toggle-btn:after {
  top: 0;
  transition: all 0.3s ease-in-out;
}

.mobile-menu .active .type1:before {
  left: 6px;
  transform: translateY(4px) rotate(-45deg);
}

.mobile-menu .active .type1:after {
  top: 0;
  left: 6px;
  transform: translateY(-8px) rotate(45deg);
}

.cart_wishlist_wrap > div {
  margin-left: 20px !important;
}

.new_view.is-fixed--display .header-container--6fA2o li .cart_wishlist_wrap .icon-message:before,
.new_view.is-fixed--display .header-container--6fA2o li .cart_wishlist_wrap .icon-wishlist:before,
.new_view.is-fixed--display .header-container--6fA2o li .cart_wishlist_wrap .icon-bag:before,
.new_view.is-fixed--display .header-container--6fA2o li .cart_wishlist_wrap .icon-login2:before,
.new_view.is-fixed--display .header-container--6fA2o li .cart_wishlist_wrap .appointment-icon:before,
.new_view.is-fixed--display .header-container--6fA2o .search-go--kpr3Z:before {
  filter: initial !important;
}
.new_view.is-fixed--display .header-container--6fA2o li .search_wrap .search-product {
  color: #000;
}

header:hover .header-container--6fA2o li .cart_wishlist_wrap .icon-message:before,
header:hover .header-container--6fA2o li .cart_wishlist_wrap .icon-wishlist:before,
header:hover .header-container--6fA2o li .cart_wishlist_wrap .icon-bag:before,
header:hover .header-container--6fA2o li .cart_wishlist_wrap .icon-login2:before,
header:hover .header-container--6fA2o li .cart_wishlist_wrap .appointment-icon:before,
header:hover .header-container--6fA2o .search-go--kpr3Z:before {
  filter: initial !important;
}
header:hover .header-container--6fA2o li .mobile-menu .toggle-btn {
  background-color: #333;
}
header:hover .header-container--6fA2o li .mobile-menu .cta.active .toggle-btn {
  background-color: initial;
}
header:hover .header-container--6fA2o li .mobile-menu .toggle-btn:before {
  box-shadow: 0 -8px 0 0 #333;
}
header:hover .header-container--6fA2o li .mobile-menu .toggle-btn:after {
  box-shadow: 0 8px 0 0 #333;
}
header:hover .header-container--6fA2o li .search_wrap .search-product {
  color: #000;
}
header:hover .header-container--6fA2o .login-name--saQWx {
  color: #000;
}

.is-fixed--20obu .mobile-menu .toggle-btn,
.mobile-menu .toggle-btn {
  background-color: #000;
}
.is-fixed--20obu .mobile-menu .toggle-btn:after,
.mobile-menu .toggle-btn:after {
  box-shadow: 0 8px 0 0 #000;
}
.is-fixed--20obu .mobile-menu .toggle-btn:before,
.mobile-menu .toggle-btn:before {
  box-shadow: 0 -8px 0 0 #000;
}

@media (min-width: 1441px) {
  .header-menu ul.bar-height.flex-display .main-nav-item--2A6fZ {
    margin: 0 20px;
  }
}
@media screen and (min-device-width: 1025px) and (max-device-width: 1399px) {
  .header-menu ul.bar-height.flex-display .main-nav-item--2A6fZ {
    margin: 0 8px;
  }
}
@media (min-width: 1025px) {
  .od_one {
    order: 1;
  }

  .od_two {
    order: 2;
  }

  .od_three {
    order: 3;
  }

  .mobile-menu {
    display: none;
  }

  button#icon-search3 {
    display: none;
  }
}
@media (max-width: 1024px) {
  .show_flex {
    display: flex;
  }

  .wrap_element {
    flex-wrap: wrap;
  }

  .md_hide {
    display: none;
  }

  .Width_full {
    width: 100% !important;
    display: block;
  }

  .header-menu {
    display: none;
  }

  .search-feild {
    display: flex;
    justify-content: end;
  }

  .main-menu {
    flex-wrap: wrap;
    padding-top: 20px;
  }

  .menu-unit--2aB5u {
    padding: 0px !important;
  }

  .cart_wishlist_wrap {
    padding-bottom: 0px;
  }

  .search-product {
    display: none;
  }

  .search-go--kpr3Z:before {
    background-size: 840% auto;
    background-position: -4px -70px;
  }

  .cart_wishlist_wrap {
    padding: 0px;
  }

  .header-logo ul {
    margin-top: 0;
  }

  .sub-menu-container--3TzJb {
    width: 100%;
  }

  .d-none-xs {
    display: none;
  }

  .main-nav-item--2A6fZ .sub-menu-container--3TzJb {
    position: initial !important;
    display: none;
    padding-top: 10px;
    margin-top: 0px !important;
    visibility: visible;
  }
  .main-nav-item--2A6fZ .ul-column--3Nkgf.sub_menu_inner_content li {
    margin-bottom: 5px;
  }
  .main-nav-item--2A6fZ .ul-column--3Nkgf.align_list_content li {
    width: auto !important;
  }
  .main-nav-item--2A6fZ .main-container--9TWVq {
    height: auto;
    background: linear-gradient(90deg, #fff 100%, transparent 0);
    padding: 10px 0;
  }
  .main-nav-item--2A6fZ .main-container--9TWVq .menu-column--jOLxq.diamond_shapes {
    width: 100% !important;
  }

  .header-menu ul.bar-height {
    margin-top: 10px;
    border-top: 1px solid #eee;
    height: 90vh;
    flex-direction: column;
    justify-content: flex-start !important;
    overflow-y: auto;
  }
  .header-menu ul.bar-height li.main-nav-item--2A6fZ.nodropmenu:after {
    content: "";
    background: none;
  }
  .header-menu ul.bar-height .main-nav-item--2A6fZ,
.header-menu ul.bar-height .main-nav-item-no-sub--3ZPhL {
    display: block;
    width: 100% !important;
    text-align: left;
    padding: 20px 10px;
    box-sizing: border-box;
    position: relative;
  }
  .header-menu ul.bar-height .main-nav-item--2A6fZ:not(:last-child):after,
.header-menu ul.bar-height .main-nav-item-no-sub--3ZPhL:not(:last-child):after {
    content: "";
    background: url("../../../icons_images/arrow.png");
    background-size: contain;
    height: 20px;
    width: 20px;
    display: inline-block;
    position: absolute;
    right: 12px;
    top: 21px !important;
  }
  .header-menu ul.bar-height .menu-column--jOLxq {
    margin-bottom: 20px;
  }
  .header-menu ul.bar-height .ul-column--3Nkgf {
    float: none;
  }
  .header-menu ul.bar-height .ul-column--3Nkgf li a.icon-Ring_DYO {
    width: 100% !important;
  }

  .ul-icon-diamond.shape-engagement element.style,
.menu-mobile-list element.style {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .mask--3zJen {
    display: none;
  }

  .search-component-md {
    display: block;
  }
}
@media (max-width: 992px) {
  .mask--3.searzJen {
    display: none;
  }

  .search-component-md {
    display: block;
  }

  .logged-in--3V7Y0.account--options a:first-child {
    display: none;
  }
}
@media (max-width: 1024px) {
  .main-nav-item-link--3kfVL {
    padding-bottom: 15px;
  }

  .header-menu .bar-height {
    align-items: baseline !important;
  }

  button#icon-search2 {
    display: none;
  }

  .wishlist_wrap.od_three .table--3LqbQ {
    display: flex;
  }
  .wishlist_wrap.od_three .table--3LqbQ .search-go--kpr3Z:before {
    background-size: 840% auto;
    background-position: -1px -60px;
  }

  .new_view .menu-container--2YW0l.is-fixed--20obu .main-nav-item--2A6fZ.menu-seperator--8qAoW {
    display: none;
  }

  .main-container--9TWVq.row--3HOAP.Width_full {
    width: 95% !important;
  }
}
@media (max-width: 600px) {
  .main-menu {
    padding-top: 0px !important;
  }

  .wishlist_wrap.od_three .table--3LqbQ {
    display: flex;
    justify-content: flex-end;
  }
  .wishlist_wrap.od_three .table--3LqbQ .search-go--kpr3Z:before {
    background-size: 840% auto;
    background-position: -1px -60px;
  }
  .wishlist_wrap.od_three .table--3LqbQ #searchWrapper .container--3csJw {
    max-width: 290px !important;
    width: 100% !important;
  }

  .user--details .login-name--saQWx.logined-user {
    width: 40px;
    padding: 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
  }
}
@media (max-width: 600px) and (max-width: 370px) {
  .user--details .login-name--saQWx.logined-user {
    width: 45px;
  }
}
@media (max-width: 400px) {
  .cart_wishlist_wrap > div {
    margin-left: 10px !important;
  }

  .main-nav-item--2A6fZ .main-container--9TWVq {
    width: 90% !important;
    padding: 10px 20px !important;
  }

  .search-feild {
    justify-content: flex-end;
  }

  .table--3LqbQ {
    align-items: baseline;
    margin-bottom: 5px;
  }
  .table--3LqbQ .search-component-md {
    order: 2;
  }
  .table--3LqbQ .login-form-container--2oPTc {
    order: 1;
  }

  .cart_wishlist_wrap {
    gap: 10px;
  }
  .cart_wishlist_wrap .login-form-container--2oPTc {
    order: 1;
  }
  .cart_wishlist_wrap .wishlist-outer-mb {
    order: 2;
  }
  .cart_wishlist_wrap .bag-container--1xCeF {
    order: 3;
  }
  .cart_wishlist_wrap .mobile-menu {
    order: 4;
  }

  .is-top-banner--ALj7V .mobile-menu .cta .toggle-btn {
    background-color: #1b1b1b;
  }
  .is-top-banner--ALj7V .mobile-menu .cta .toggle-btn::before {
    box-shadow: 0 -8px 0 0 #1b1b1b !important;
  }
  .is-top-banner--ALj7V .mobile-menu .cta .toggle-btn::after {
    box-shadow: 0 8px 0 0 #1b1b1b !important;
  }
}
@media (max-width: 370px) {
  .login-name--saQWx.vat-selected {
    padding-left: 0;
    font-size: 9px;
  }
}
.labgrown-container.labgrown-wrap {
  background-color: #fff;
  display: flex !important;
  justify-content: center;
}
.labgrown-container .labgrown-row {
  display: flex;
  justify-content: left;
  width: 100%;
}
.labgrown-container .labgrown-row.fine.studs {
  margin-left: -50px;
}
@media (max-width: 1024px) {
  .labgrown-container .labgrown-row.fine.studs {
    margin-left: 0 !important;
  }
}
@media (max-width: 992px) {
  .labgrown-container .labgrown-row {
    flex-wrap: wrap;
    justify-content: flex-start;
    row-gap: 20px;
    -moz-column-gap: 10px;
         column-gap: 10px;
  }
  .labgrown-container .labgrown-row.fine {
    display: inline-block !important;
  }
  .labgrown-container .labgrown-row .labgrown-col:after {
    display: none;
  }
}
.labgrown-container .labgrown-col {
  display: flex;
  gap: 14px;
  position: relative;
}
.labgrown-container .labgrown-col .lab-img {
  max-width: 160px;
  width: 100%;
}
@media (max-width: 1024px) {
  .labgrown-container .labgrown-col .lab-img {
    width: 120px;
  }
}
.labgrown-container .labgrown-col .labgrown-menu {
  display: flex;
  flex-direction: column;
}
.labgrown-container .labgrown-col .labgrown-menu a {
  color: #646464;
  font-size: 12px;
  font-weight: 400;
  margin-bottom: 9px;
  text-align: left;
}
.labgrown-container .labgrown-col .labgrown-menu a:hover {
  color: #bdbdbd;
}

#react-cart img.lab_created {
  width: 190px;
  margin-left: -10px;
}

.new_view:hover .logo-white {
  display: none;
}
.new_view:hover .logo-main {
  display: block;
}
.new_view .top-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  width: auto;
  background: black;
  padding: 0 2%;
}
.new_view .top-header.single-child {
  justify-content: center;
}
@media (max-width: 1024px) {
  .new_view .top-header.single-child .services-tab, .new_view .top-header.single-child .flash-sale-counter, .new_view .top-header.single-child .sale-notification {
    max-width: 600px !important;
    width: 100%;
  }
}
.new_view .top-header .flash-sale-counter {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  top: 30px;
  z-index: 999;
  width: auto;
}
.new_view .top-header .flash-sale-counter .sale-notification {
  color: white;
}
.new_view .top-header .flash-sale-counter p {
  margin: 5px 0;
}
@media (max-width: 1399px) {
  .new_view .top-header .services-item, .new_view .top-header .services-item a {
    font-size: 13px;
  }
}
@media (max-width: 1024px) {
  .new_view .top-header .flash-sale-counter {
    flex-direction: column;
  }
  .new_view .top-header .flash-sale-counter p {
    margin: 0 0 5px;
    display: flex;
    flex-direction: row;
  }
  .new_view .top-header .flash-sale-counter .sale-notification {
    font-size: 10px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin: 0;
    max-width: 150px;
    width: 100%;
  }
  .new_view .top-header .flash-sale-counter span.coupon-timeout-num {
    height: auto !important;
    width: auto;
    font-size: 9px;
    line-height: 6px;
    margin: 0 2px;
  }
}
@media (max-width: 767px) {
  .new_view .top-header {
    padding: 0 1%;
  }
  .new_view .top-header .services-tab {
    max-width: 200px;
    width: 100%;
    padding: 5px 2px;
  }
}

#tf-header .main-menu .header-logo img {
  width: 80px;
}
@media (max-width: 767px) {
  #tf-header .main-menu .wishlist_wrap .vat-dd .logged-in-container--39tOQ {
    overflow: hidden;
  }
  #tf-header .main-menu .wishlist_wrap .vat-dd .logged-in-container--39tOQ:has(.logged-in--3V7Y0.vatloggedin.active-vat) {
    overflow: unset !important;
  }
}
@media (max-width: 1024px) {
  #tf-header .main-menu .header-menu .bar-height li.main-nav-item--2A6fZ:last-child {
    margin-bottom: 150px !important;
  }
  #tf-header .main-menu .header-menu .bar-height .menu-seperator--8qAoW {
    display: none !important;
  }
}
@media (min-width: 1025px) and (max-width: 1399px) {
  #tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- {
    overflow: hidden;
  }
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq > div {
  position: relative;
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq > div:not(:last-child) {
  padding-top: 20px;
}
@media (max-width: 1024px) {
  #tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq > div:not(:last-child) {
    width: 45% !important;
    display: inline-flex;
    flex-direction: column;
  }
}
@media (max-width: 767px) {
  #tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq > div:not(:last-child) {
    width: 100% !important;
  }
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq > div:not(:last-child)::before {
  position: absolute;
  height: 100%;
  width: 1px;
  content: "";
  background-color: #e5e5e5;
  left: -23px;
  top: 0;
}
@media (max-width: 1024px) {
  #tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq > div:not(:last-child)::before {
    display: none;
  }
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq.lab-jewelry > div:before {
  left: -10px !important;
}
@media (max-width: 640px) {
  #tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq.lab-jewelry > div:before {
    background-color: transparent;
  }
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .labgrown-menu a {
  display: flex;
  align-items: center;
  gap: 8px;
  max-width: 200px;
  width: 100%;
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .labgrown-menu a img {
  width: 20px;
  height: 20px;
  -o-object-fit: contain;
     object-fit: contain;
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .menu-column--jOLxq .menu-unit--2aB5u .create-setting-wrap li {
  margin-bottom: 10px;
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .menu-column--jOLxq .menu-unit--2aB5u .create-setting-wrap li .icon-reviews::before {
  background-position: -95px -265px;
  background-size: 1024% auto !important;
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .menu-column--jOLxq .menu-unit--2aB5u .create-setting-wrap li .icon-faq::before {
  background-position: -41px -265px;
  background-size: 1024% auto !important;
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .menu-column--jOLxq .menu-unit--2aB5u .ul-column--3Nkgf li {
  margin-bottom: 10px;
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .category-banner {
  padding-top: 0 !important;
  background-size: cover;
  width: 300px !important;
  background-position: center;
  min-height: 300px;
  height: 100%;
  position: relative;
}
@media (min-width: 1025px) and (max-width: 1399px) {
  #tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .category-banner {
    width: 240px !important;
  }
}
@media (max-width: 1024px) {
  #tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .category-banner {
    display: none;
  }
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .category-banner.engagement {
  background-image: url("/images_new/header/eng.jpg");
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .category-banner.wedding-women {
  background-image: url("/images_new/header/wedding-women.jpg");
  margin-right: 15px;
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .category-banner.wedding-men {
  background-image: url("/images_new/header/wedding-men.jpg");
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .category-banner.natural {
  background-image: url("/images_new/header/natural.jpg");
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .category-banner.labgrown {
  background-image: url("/images_new/header/lab.jpg");
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .category-banner.fine {
  background-image: url("/images_new/header/fine.jpg");
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .category-banner.labgrown-jewelry {
  background-image: url("/images_new/header/pendant.jpg");
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .category-banner.cuban-chain {
  background-image: url("/images_new/header/chain.jpg");
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .category-banner.cuban-ring {
  background-image: url("/images_new/header/cuban-ring.jpg");
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .category-banner.cuban-jewelry {
  background-image: url("/images_new/header/cuban-jew.jpg");
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .category-banner.initial-rings {
  background-image: url("/images_new/header/initial-rings.jpg");
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .category-banner.initial-pendants {
  background-image: url("/images_new/header/initial-pendants.jpg");
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .category-banner.initial-jewelry {
  background-image: url("/images_new/header/initial-jewelry.jpg");
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .category-banner .sidebar_image {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  min-height: 300px;
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .category-banner .sidebar_image h2 {
  text-transform: uppercase;
  color: #070707;
  font-size: 16px;
  margin-top: 20px;
  font-weight: 400;
  text-align: center;
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .category-banner .sidebar_image .cate-banner-content p {
  font-size: 12px;
  padding: 0 5px;
  color: #333333;
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .category-banner .sidebar_image .cate-banner-content .btn--collection {
  width: auto !important;
  margin: 0 auto 5px;
  font-size: 12px;
  font-weight: 400 !important;
  text-transform: uppercase;
  padding: 10px 20px;
  cursor: pointer;
  border: 0;
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .shop-metal .menu-unit--2aB5u .ul-column--3Nkgf li a {
  display: flex;
  align-items: center;
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .shop-metal .menu-unit--2aB5u .ul-column--3Nkgf li a img {
  width: 20px;
  height: 20px;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 50%;
  margin-right: 9px;
  outline: 1px solid #ccc;
  outline-offset: 2px;
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .shop-metal .menu-unit--2aB5u .ul-column--3Nkgf li a:before, #tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .shop-metal .menu-unit--2aB5u .ul-column--3Nkgf li a:after {
  display: none;
}
@media (max-width: 1024px) {
  #tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .shop-by-style ul.ul-column--3Nkgf li, #tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .shop-metal ul.ul-column--3Nkgf li {
    width: 48% !important;
    display: inline-flex;
    zoom: 95%;
  }
  #tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .gd-shopByshape .ul-icon-diamond {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 767px) {
  #tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .wedding-rings--1I9Kz ul.ul-column--3Nkgf li, #tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .ready-to-ship--2-OuL ul.ul-column--3Nkgf li {
    width: 90% !important;
    display: inline-flex;
    zoom: 95%;
  }
  #tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq- .main-container--9TWVq .ready-to-ship ul.ul-column--3Nkgf li {
    width: 100% !important;
    zoom: 95%;
  }
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .sub-menu--3TMq-.cuban .menu-column--jOLxq .menu-unit--2aB5u ul li .icon-reviews:before {
  background-position: -189px -129px !important;
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .icon-warranty:before {
  background-position: -117px -192px;
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .icon-free-ship:before {
  background-position: -118px -224px !important;
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .icon-free-resizing:before {
  background-position: 40px -2px !important;
}
#tf-header .main-menu .header-menu .bar-height .sub-menu-container--3TzJb .icon-free-engraving:before {
  background-position: -138px -273px !important;
  background-size: 920% auto !important;
}
